Subject: Re: [AVT] FW: I-D ACTION:draft-wang-avt-rtp-gsm-hr-00.txt

From: "Ingemar Johansson S" <[email-masked]>
Date: Fri, 22 Feb 2008 14:43:58 +0100

Hi

I have read through this draft briefly, some comments:
* Section 3.1 mentions the existence of a table of contents but I don't
see in the draft what this looks like.
* Is the draft meant to support aggregation of frames ?. 
* Some payload formats implements a "quality flag" (see e.g 4.3.2
RFC4867). Is there any need for something like this for this payload
format as well ?

Regards
Ingemar

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> [email-masked]
> Sent: den 22 februari 2008 02:15
> To: [email-masked]
> Subject: I-D ACTION:draft-wang-avt-rtp-gsm-hr-00.txt 
> 
> A New Internet-Draft is available from the on-line 
> Internet-Drafts directories.
> 
> 
> 	Title		: RTP Payload Format for GSM-HR Speech Codecs 
> 	Author(s)	: X. Duan, S. Wang, R. Wang, Y. Zhang
> 	Filename	: draft-wang-avt-rtp-gsm-hr-00.txt
> 	Pages		: 14
> 	Date		: 2008-2-18
> 	
> This document registers a media type for the Real-time Transport 
>    protocol (RTP) payload format, which is used for the Group Special 
>    Mobile half-rate speech transcoding. 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-wang-avt-rtp-gsm-hr-00.txt
> 
> To remove yourself from the I-D Announcement list, send a message to 
> [email-masked] with the word unsubscribe in 
> the body of 
> the message. 
> You can also visit 
> https://www1.ietf.org/mailman/listinfo/I-D-announce 
> to change your subscription settings.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the 
> username "anonymous" and a password of your e-mail address. After 
> logging in, type "cd internet-drafts" and then 
> "get draft-wang-avt-rtp-gsm-hr-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
http://www.ietf.org/mailman/listinfo/avt